.more_data {
	display: none;
}
.more_data_letter {
	font-weight: bold;
	line-height: 26px;
	margin-top: 20px;
}
.more_data_letter:first-of-type {
	margin-top: 0;
}
.jspVerticalBar {
	width: 5px;
	background: transparent;
}
.jspTrack {
	background: #ffffff;
}
.jspDrag {
	background: rgb(68,189,219);
	border: 1px solid #ffffff;
}
.filter {
	position: relative;
	font-size: 18px;
	z-index: 100;
	margin-bottom: 30px;
}
.filter ul {
	list-style: none;
	display: block;
	margin: 0;
	padding: 0;
}
.filter > ul > li {
	position: relative;
	margin-bottom: 30px;
}
.filter > ul > li:last-of-type {
	margin-bottom: 0;
}
.filter a {
	display: block;
	color: #000000;
	cursor: pointer !important;
}
.filter .active > a {
	color: rgb(68,189,219);
	margin-right: 30px;
}
.filter .remove {
	float: right;
	width: 20px;
	height: 21px;
	background: url("../images/autoteile/filter_close.png") no-repeat center center;
	margin-right: 0 !important;
}
.filter .more_intro,
.filter .more_outro {
	cursor: default;
	font-style: italic;
}
.filter .more_outro:hover,
.filter a:hover {
	text-decoration: none;
	color: rgb(68,189,219);
}
.filter .more {
	position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100px;
    background: url("../images/arr_down_black.png") no-repeat center bottom 10px, url("../images/pagedesc.png") repeat-x left bottom;
    display: none;
    z-index: 175;
}
.filter.mobile {
	height: auto !important;
	overflow: visible !important;
	padding-bottom: 40px;
}
.filter.mobile .more {
	background: url("../images/arr_up_black.png") no-repeat center bottom 10px;
	height: 30px;
	z-index: 50;
}
.filter_color .color_pattern,
.filter_color .color_layer {
	width: 30px;
	height: 30px;
	border: 3px solid transparent;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
}
.filter_color .color_wrapper {
	padding: 0 !important;
	border-bottom: 0 !important;
}
.filter_color li {
	display: inline-block;
	vertical-align: top;
	margin: 4px;
}
.filter_color .color_white .color_layer,
.filter_color .color_white .color_pattern {
	border-color: rgb(68,189,219);
}
.filter_color .active .color_wrapper {
	background: none;
	width: initial !important;
}
.filter_color .active .color_layer,
.filter_color .active .color_white .color_layer,
.filter_color .active .color_pattern,
.filter_color .active .color_white .color_pattern {
	border-color: rgb(68,189,219);
}
/*
.filter .filter_category .headline {
	text-transform: uppercase;
	padding: 5px 0 !important;
	border-bottom: 1px dotted rgb(188,188,188);
}
*/
.filter .filter_category ul ul {
	margin-left: 20px;
}
.filter .filter_category .active > a {
	background: url("../images/autoteile/link.png") no-repeat left center;
	padding-left: 10px;
	margin-right: 0;
}



/*
.filter.boxes .filter_price .active > a,
.filter.boxes .filter_color .active > a {
	margin-right: 0;
}
.filter.boxes .filter_price .remove,
.filter.boxes .filter_color .remove {
    float: none;
    position: absolute;
    top: 3px;
    right: 0;
    padding: 0 !important;
    border: none;
}
*/
.filter.boxes .headline {
	font-size: 18px;
	font-weight: bold;
	margin: 0;
	padding: 10px 0;
	border-bottom: 1px dotted #000000;
}
.filter.boxes .filter_category .headline {
	background: url("../images/autoteile/filter_category.png") no-repeat left center;
	padding-left: 30px;
}
.filter.boxes .filter_brand .headline {
	background: url("../images/autoteile/filter_brand.png") no-repeat left center;
	padding-left: 30px;
}
.filter.boxes .filter_price .headline {
	background: url("../images/autoteile/filter_price.png") no-repeat left center;
	padding-left: 30px;
}
.filter.boxes .filter_material .headline {
	background: url("../images/autoteile/filter_material.png") no-repeat left center;
	padding-left: 30px;
}
.filter.boxes .altheader {
	display: none;
}
.filter.boxes ul ul {
	padding-top: 10px;
}
.filter.boxes li li a,
.filter.boxes .more_intro,
.filter.boxes .more_outro {
	padding: 5px 0;
}
.filter.boxes li li a {
	background: url("../images/autoteile/filter_entry.png") no-repeat left center;
	padding-left: 30px;
	display: block;	
}
.filter.boxes .active > a {
	background-image: url("../images/autoteile/filter_active.png");
}
.filter.boxes .active .remove {
    background: url("../images/autoteile/filter_close.png") no-repeat center center;
    padding-left: 0;
    padding-right: 0;
}
.filter.boxes .more_intro {
	display: none;
}
/*
.filter.boxes .filter_price li {
	display: inline-block;
	width: 105px;
}
.filter.boxes .filter_price li:nth-of-type(2n+1) {
	margin-right: 10px;
}
*/
.filter.boxes .filter_sale a {
	background: url("../images/autoteile/sale_off.png") no-repeat right center;
}
.filter.boxes .filter_sale.has_active a {
	background-image: url("../images/autoteile/sale_on.png");
}
.filter.boxes .more_data {
	background: rgba(68,189,219,0.8);
	top: 75%;
	left: 100%;
    width: 800px;
    white-space: nowrap;
    max-height: 500px;
    z-index: 200;
    position: absolute;
    padding: 20px;
}
.filter.boxes .more_data_slot {
	display: inline-block;
	vertical-align: top;
	width: 185px;
	margin-right: 20px;
}
.filter.boxes .more_data_slot:last-of-type {
	margin-right: 0;
}
.filter.boxes .more_data_list a {
	line-height: 24px;
}
.filter.boxes .more_data_list a,
.filter.boxes .more_data_letter {
	color: #ffffff;
}
.filter.boxes .more_data_letter {
	font-size: 24px;
}
.filter.boxes .more_data_list a:hover {
	text-decoration: underline;
}
.filter.boxes .more_data_slot > div:first-of-type {
	margin-top: 0;
}
.filter.boxes .filter_category.shades {
	border: 1px solid rgb(243,244,244);
}
.filter.boxes .filter_category ul {
	padding: 0;
	margin-left: 0 !important;
	background: none;
}
.filter.boxes .filter_category a {
	padding: 10px 0 !important;
	background: none;
}
.filter.boxes .filter_category.shades a {
	/*color: #ffffff;*/
	padding: 10px 20px !important;
}
.filter.boxes .filter_category.shades .headline,
.filter.boxes .filter_category .active > a {
	background: url("../images/cat_arr.png") no-repeat left 10px center;
	padding-left: 12px;
	margin-right: 0;
	font-weight: bold;
	border-bottom: 0;
	color: #ffffff;
}
.filter.boxes .filter_category .shade > li > a {
	color: #ffffff;
}
.filter.boxes .filter_category.shades .headline,
.filter.boxes .filter_category .shade_1 > li > a {
	background-color: rgba(68,189,219,1);
}
.filter.boxes .filter_category .shade_2 > li > a {
	background-color: rgba(68,189,219,0.9);
}
.filter.boxes .filter_category .shade_3 > li > a {
	background-color: rgba(68,189,219,0.8);
}
.filter.boxes .filter_category .shade_4 > li > a {
	background-color: rgba(68,189,219,0.7);
}
.filter.boxes .filter_category .shade_5 > li > a {
	background-color: rgba(68,189,219,0.6);
}
.filter.boxes .filter_category .shade_6 > li > a {
	background-color: rgba(68,189,219,0.5);
}
.filter.boxes .filter_category .shade_7 > li > a {
	background-color: rgba(68,189,219,0.4);
}



.filter.dropdown > ul > li {
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
    width: 180px;
	height: 30px;
	line-height: 28px;
	margin: 10px;
	margin-top: 0;
	border: 1px solid rgb(68,189,219);
	text-align: left;
}
.filter.dropdown ul ul,
.filter.dropdown .more_data {
	display: none;
	background: #ffffff;
	border: 1px solid rgb(188,188,188);
	position: absolute;
	top: 29px;
	left: 0;
	min-width: 100%;
	width: auto;
	box-sizing: border-box;
	z-index: 150;
}
.filter.dropdown ul ul li:first-of-type {
	margin-top: 10px;
}
.filter.dropdown ul ul li:last-of-type {
	margin-bottom: 10px;
}
.filter.dropdown a,
.filter.dropdown .more_intro,
.filter.dropdown .more_outro,
.filter.dropdown .more_data_letter {
	padding: 0 10px;
}
.filter.dropdown .more_intro,
.filter.dropdown .more_outro {
	white-space: nowrap;
}
.filter.dropdown .headline,
.filter.dropdown .altheader {
	margin: 0;
	padding: 0 10px;
	padding-right: 40px;
	font-weight: bold;
	font-size: 16px;
    cursor: default;
    display: block;
}
.filter.dropdown a.headline {
	line-height: inherit;
}
.filter.dropdown .altheader {
	color: rgb(68,189,219);
	display: none;
}
.filter.dropdown .has_children .headline,
.filter.dropdown .has_children .altheader {
	background: url("../images/arr_down_black.png") no-repeat right 10px center;
}
.filter.dropdown .has_children.is_opened .headline,
.filter.dropdown .has_children.is_opened .altheader {
	background-image: url("../images/arr_up_black.png");
}
.filter.dropdown .has_active {
	border-color: rgb(68,189,219);
}
.filter.dropdown .has_active .headline {
	display: none;
}
.filter.dropdown .has_active .altheader {
	display: block;
}
.filter.dropdown .filter_sale.has_active .altheader {
	display: none;
}
.filter.dropdown .filter_sale.has_active .headline {
	display: block;
	background: url("../images/autoteile/filter_close.png") no-repeat right 8px center;
	color: rgb(68,189,219);
}
.filter.dropdown .filter_color li {
	margin: 4px !important;
	padding: 0 !important;
}
.filter.dropdown .filter_color .remove {
	display: none;
}
.filter.dropdown .filter_color .active > a {
	margin-right: 0;
}
.filter.dropdown .filter_category {
	height: initial;
	width: 100% !important;
	margin: 0;
	margin-bottom: 30px;
	border: 0;
	overflow-y: auto;
}
.filter.dropdown .filter_category .headline {
	text-transform: uppercase;
	padding: 5px 0 !important;
	border-bottom: 1px dotted rgb(188,188,188);
}
.filter.dropdown .filter_category ul {
	display: block !important;
	border: 0;
	position: relative;
	top: initial;
	padding: 0;
}
.filter.dropdown .filter_category li {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
.filter.dropdown .more_data {
	padding: 10px 0;
	max-height: 350px;
	overflow-y: auto;
}
.filter.dropdown .remove {
	height: 28px;
}



#mobile_nav .filter {
	height: auto;
	font-size: 14px;
	color: #ffffff;
}
#mobile_nav .filter .more {
	display: none;
}
#mobile_nav .filter > ul > li {
	display: block;
	width: 280px;
	height: initial;
	border: 1px solid rgb(68,189,219);
	background: rgb(68,189,219);
	margin: 0;
	margin-bottom: 10px;
}
#mobile_nav .filter a {
	color: #ffffff;
}
#mobile_nav .filter .remove {
	background-image: url("../images/autoteile/filter_close.png");
}
#mobile_nav .filter .has_children .headline,
#mobile_nav .filter .has_children .altheader {
	background-image: url("../images/arr_down.png");
}
#mobile_nav .filter .has_children.is_opened .headline,
#mobile_nav .filter .has_children.is_opened .altheader {
	background-image: url("../images/arr_up.png");
}
#mobile_nav .filter .has_active .headline,
#mobile_nav .filter .has_active .altheader {
	background-image: url("../images/arr_down_black.png");
}
#mobile_nav .filter .has_active.is_opened .headline,
#mobile_nav .filter .has_active.is_opened .altheader {
	background-image: url("../images/arr_up_black.png");
}
#mobile_nav .filter ul ul,
#mobile_nav .filter .more_data {
	background: transparent;
	border: none;
	position: initial;
	width: initial;
}
#mobile_nav .filter .has_active {
	background: #ffffff;
}
#mobile_nav .filter .has_active a {
	color: rgb(68,189,219)
}
#mobile_nav .filter .has_active .altheader {
	background-color: #ffffff;
	color: rgb(68,189,219);
}
#mobile_nav .filter .active > a {
	color: rgb(68,189,219);
}
#mobile_nav .filter .filter_sale.has_active .headline {
	background: url("../images/autoteile/filter_close.png") no-repeat right 11px center #ffffff;
	color: rgb(68,189,219);
}
#mobile_nav .filter_color .active .color_layer,
#mobile_nav .filter_color .active .color_white .color_layer,
#mobile_nav .filter_color .active .color_pattern,
#mobile_nav .filter_color .active .color_white .color_pattern {
	border-color: rgb(68,189,219);
}



@media all and (max-width: 1080px) {
	.filter.dropdown {
		height: 140px;
		overflow: hidden;
		text-align: center;
	}
	.filter.dropdown .more {
		display: block;
	}
}
@media all and (max-width: 520px) {
	.filter.dropdown > ul > li {
	    width: 100%;
	    margin-left: 0;
	    margin-right: 0;
	}
}



#mobile_button {
	display: none;
	position: absolute;
	top: 65px;
	left: 20px;
	height: 60px;
	width: 60px;
	background: url("../images/nav_mobile.png") no-repeat center center;
	cursor: pointer;
	z-index: 200;
}
#mobile_nav {
	width: 300px;
	position: fixed;
	top: 0;
	left: -320px;
	background-color: rgba(255,255,255,0.95);
	padding: 10px;
	z-index: 1000000;
	overflow: auto;
}
#mobile_nav .nav_tabs {
	margin-bottom: 20px;
}
#mobile_nav .nav_tabs div {
	height: 20px;
	width: 70px;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	cursor: pointer;
	margin-right: 10px;
	padding-top: 75px;
}
#mobile_nav .nav_tabs div:last-of-type {
	margin-right: 0;
}
#mobile_nav .nav_tabs div.active {
	color: rgb(189,24,35);
}
#mobile_nav .nav_tabs .nav_categories {
	background: url("../images/nav_category.png") no-repeat center top;
}
#mobile_nav .nav_tabs .nav_filter {
	background: url("../images/nav_filter.png") no-repeat center top;
}
#mobile_nav .nav_tabs .nav_close {
	background: url("../images/nav_close.png") no-repeat center top;
}
#mobile_nav ul {
	position: relative;
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 280px;
}
#mobile_nav .nav_categories ul ul {
	display: none;
	position: absolute;
	top: 0;
	left: 285px;
	width: 245px;
	z-index: 10;
}
#mobile_nav .nav_categories ul ul ul {
	left: 250px;
	z-index: 20;
}
#mobile_nav .nav_categories li {
	display: block;
	position: relative;
	min-height: 20px;
	line-height: 20px;
	padding: 5px 10px;
	margin-bottom: 5px;
	background-color: rgb(68,189,219);
}
#mobile_nav .nav_categories li a {
	display: block;
	color: #ffffff;
}
#mobile_nav .nav_categories li.has_children {
	background: url("../images/arr_right.png") no-repeat right 10px center rgb(68,189,219);
}
#mobile_nav .nav_categories li.has_children.active {
	background: url("../images/arr_left_hover.png") no-repeat right 10px center #ffffff;
}
#mobile_nav .nav_categories li.has_children.active > a {
	color: rgb(68,189,219);
}
#mobile_nav .nav_categories li.has_children a {
	margin-right: 20px;
}
